Subject: Re: linux-next: build failure after merge of the slabh tree

From: Jon Masters <[email-masked]>
Date: Tue, 30 Mar 2010 08:14:15 -0400

Hi Stephen,

Can you remove the hwlat tree for the moment? I'm reworking it to use a
newer mechanism and will then repost a more generic version.

Jon.